# Build directories
build*
builddir*

# Data files
*.h5
!interactions/test/atomic_data_test.h5

# Spack
*/spack-*
spack-*
spack.yaml
spack.lock
.spack-env
spack/

# Python
.venv/
*.pyc

# Misc
*.mod
*.swp
